.example-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    font-family:Arial, Helvetica, sans-serif;
    color: #48aa07;
    margin: 2%;
  }

.example-full-width {
    width: 70%;
    text-align: center;
    color: #48aa07;
    font-family:Arial, Helvetica, sans-serif;
}
.form-label{
  color: #00000052;
  font-family:Arial, Helvetica, sans-serif;
  font-size: medium;
  
}
.button{
  background-color: rgb(75, 75, 75);
  color: #48aa07;
  font-family:Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.form-header{
  font-family:Arial, Helvetica, sans-serif;
  text-shadow: 1px 1px 2px black ;

}

